> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jurichat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar notas

> Lista notas internas da conversa, com autor quando disponível.



## OpenAPI

````yaml https://api.jurichat.com/docs/client/openapi.json get /conversation/notes
openapi: 3.1.0
info:
  title: JuriChat API — Documentação para Integradores
  description: ''
  version: 1.0.0
servers:
  - url: https://api.jurichat.com
    description: Production server
security:
  - apiKeyAuth: []
tags: []
paths:
  /conversation/notes:
    get:
      tags:
        - Conversations
      summary: Listar notas
      description: Lista notas internas da conversa, com autor quando disponível.
      parameters:
        - schema:
            type: string
          in: query
          name: conversationId
          required: true
          description: ID da conversa cujas notas serão listadas.
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                      description: ID da nota.
                    content:
                      type: string
                      description: Texto da nota.
                    createdAt:
                      type: string
                      format: date-time
                      description: Data e hora de criação.
                    user:
                      type: object
                      properties:
                        id:
                          type: string
                          description: ID do autor.
                        name:
                          type: string
                          description: Nome do autor.
                        imageUrl:
                          type: string
                          nullable: true
                          description: URL de avatar do autor. Null se não definido.
                      required:
                        - id
                        - name
                        - imageUrl
                      additionalProperties: false
                      nullable: true
                      description: Autor da nota. Null se criado pelo sistema.
                  required:
                    - id
                    - content
                    - createdAt
                    - user
                  additionalProperties: false
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  statusCode:
                    type: number
                  details: {}
                required:
                  - message
                  - statusCode
                additionalProperties: false
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-jurichat-api-key
      description: >-
        Chave de API do escritório (criada no painel). Envie o valor no header
        x-jurichat-api-key.

````